repos:
-   repo: https://github.com/ambv/black
    rev: stable
    hooks:
    - id: black
      language_version: python3.10
-   repo: https://github.com/pycqa/flake8.git
    rev: 3.9.2
    hooks:
    - id: flake8
